Commit e7dbf92a authored by Langella Olivier's avatar Langella Olivier
Browse files

masschroq (2.2.14-2) stretch

parent 6dd9e312
...@@ -23,7 +23,7 @@ set(CMAKE_AUTOMOC ON) ...@@ -23,7 +23,7 @@ set(CMAKE_AUTOMOC ON)
#depending on libpappsomspp version : #depending on libpappsomspp version :
SET(LIBPAPPSOMSPP_VERSION "0.5.0-1") SET(LIBPAPPSOMSPP_VERSION "0.5.1-1")
configure_file (${CMAKE_SOURCE_DIR}/debian/control.cmake ${CMAKE_SOURCE_DIR}/debian/control @ONLY) configure_file (${CMAKE_SOURCE_DIR}/debian/control.cmake ${CMAKE_SOURCE_DIR}/debian/control @ONLY)
# Project version # Project version
......
masschroq (2.2.14-2) stretch; urgency=medium
* new PAPPSOms++ library
-- Olivier Langella <olivier.langella@u-psud.fr> Mon, 25 Mar 2019 11:11:49 +0100
masschroq (2.2.14-1) stretch; urgency=medium masschroq (2.2.14-1) stretch; urgency=medium
* moving to refactored PAPPSOms++ library * moving to refactored PAPPSOms++ library
......
...@@ -16,7 +16,7 @@ Build-Depends: debhelper (>= 5), ...@@ -16,7 +16,7 @@ Build-Depends: debhelper (>= 5),
hevea, hevea,
inkscape, inkscape,
doxygen, doxygen,
libpappsomspp-qt5-dev (= @LIBPAPPSOMSPP_VERSION@), libpappsomspp-dev (= @LIBPAPPSOMSPP_VERSION@),
libodsstream-qt5-dev (>=0.4.4), libodsstream-qt5-dev (>=0.4.4),
qtbase5-dev, qtbase5-dev,
libqcustomplot-dev, libqcustomplot-dev,
...@@ -31,7 +31,7 @@ Architecture: linux-any ...@@ -31,7 +31,7 @@ Architecture: linux-any
Depends: ${shlibs:Depends}, Depends: ${shlibs:Depends},
libqt5core5a, libqt5core5a,
libqt5concurrent5, libqt5concurrent5,
libpappsomspp-qt5-0 (= @LIBPAPPSOMSPP_VERSION@), libpappsomspp0 (= @LIBPAPPSOMSPP_VERSION@),
libodsstream-qt5-0 libodsstream-qt5-0
Replaces: masschroq (<< 1.5.0) Replaces: masschroq (<< 1.5.0)
Conflicts: masschroq (<< 1.5.0) Conflicts: masschroq (<< 1.5.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment